body {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
font-size: 14px;
font-weight: light;
color: #646464;
margin: 0px;
padding: 0px; 
}
/*-----------------------------------------------------------------------------
Top 100% head
-------------------------------------------------------------------------------*/
#TOPOUT01 {
position:fixed; 
left:0; width:100%; 
z-index:9999; 
padding: 0px 0px 0px 0px;
background-color: #ffffff;
}
#TOPOUT01{ 
top:0; 
}
/*-----------------------------------------------------------------------------
(1st) fixed - Top 100% header logo (hostprospect)
-------------------------------------------------------------------------------*/
#TOPHE01 {
width:100%;
height:48px;
background-color: #000000;
padding: 4px 0px 0px 0px;
}
/* ---------------------
Top Hostprospect logo
----------------------------- */
#TOL01 {
width:1150px;
margin:0 auto;
}
#TOLR {
   display: table;
   table-layout: fixed;	
}
#TOLC {
   display: table-cell;
   width: 464px;
   vertical-align: top;
   padding: 4px 0px 0px 2px; 
   height: 26px;
}
#TOLC2 {
   display: table-cell;
   width: 686px;
   text-align: right;
   vertical-align: top;  
   padding: 2px;                      
}
/*-----------------------------------------------------------------------------
(2nd) fixed - Top 100% head - left text and right home link 
-------------------------------------------------------------------------------*/
#TOPSE01 {
border: 1px solid #c0c0c0;
border-bottom: 1px solid #f8f8ff;
width:100%;
height:44px;
background-color: #ffffff;
box-shadow: 0 0 14px rgba(0, 0, 0, 0.1); 
}
#PHT {
width:1190px;
margin:0 auto;
}
#PHTR {
   display: table;
   table-layout: fixed;	
}
#PHTC {
   display: table-cell;
   width: 484px;
   vertical-align: top;
   padding: 2px;
   height: 30px; 
   padding: 12px 0px 0px 0px; 
   font-family:Cambria, Charcoal, sans-serif;
   color: #a9a9a9;
   font-weight: bold;
   font-size: 14px;
}
#PHTC2 {
   display: table-cell;
   width: 702px;
   text-align: right;
   vertical-align: top;  
   padding: 12px 0px 0px 0px;                     
}
.RT1:link {
text-decoration: none; 
color: #bbbbbb; 
font-family:Impact, Charcoal, sans-serif;
font-size:16px;	
font-weight: normal;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.RT1:visited {
text-decoration: underline; 
color: #c0c0c0;	
font-size:16px;
font-weight: normal;
}
.RT1:active {
text-decoration: none; 
color: #0000FF;	
font-weight: normal;
}
.RT1:hover {
text-decoration: underline; 
color: #000000; 
font-size:16px;	
font-weight: normal;
}
/*-----------------------------------------------------------------------------
Main outer wrapper
-------------------------------------------------------------------------------*/
#OUTMIO01 {
width:1140px;   
margin:0 auto;  
border: 0px #0000ff solid; 
border-radius: 0px; 
padding: 110px 0px 0px 0px;
}
/*--------------------------------
compare server logo
--------------------------------*/
#SHLOG {
width:1100px; 
height:317px; 
margin-left: 18px;  
border-radius: 5px; 
padding: 0px 0px 0px 0px;
border: 2px #c0c0c0 solid;
margin-top: 0px;
background-color: #ffffff;
background-image: url("compare.png");
background-repeat:no-repeat;
font-size: 15.3px;
color: #7a7a52;
font-family: Georgia,arial,sans-serif;
}
.B0 {
font-weight: bold;
}
/*--------------------------------

--------------------------------*/
#CTW01 {
   border: 1px solid #454545;
   background-color: #454545;
   width: 245px;
   box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
   margin:0 auto;
   margin-top: 35px;
   padding: 6px 0px 6px 12px;
   border-radius: 6px;
   font-family: Eurostile,arial,sans-serif;
   font-size: 18.3px;
   color: #ffffff;
}
#test {
border: 2px #0000ff solid;
width: 200px;
}
/* ---------------------
top compare intro
----------------------------- */
#OUTWRtop01 { 
width: 1100px;
border: 2px #c0c0c0 solid;
margin-top: 24px;
margin-left: 18px;
background-color: #ffffff;
}
#top02 {
width: 1055px;
border: 0px #0000ff solid;
padding: 10px 10px 5px 15px;
margin-top: 4px; 
vertical-align: top;
text-align: left;
border-bottom: 2px solid #4682b4;
font-family: Eurostile,arial,sans-serif;
color: #427aa9;
font-size: 17px;
font-weight: bold;
}
#top03 {
width: 1055px;
border: 0px #0000ff solid;
padding: 0px 10px 5px 15px;
margin-top: 4px; 
margin-bottom: 8px;
vertical-align: top;
text-align: left;
}


/* ---------------------
(WRSTR01) top 6 stripe title
----------------------------- */

#WRSTR01 { 
width: 1100px;
border: 2px #cc2626 solid;
border-radius: 0px; 
background-color: #b22222;
margin-top: 2px;
margin-left: 18px;
font-family: Eurostile,arial,sans-serif;
color: #ffffff;
font-size: 14.5px;
font-weight: bold;
}
#STR0TR { 
display: table-row;
border: 0px #a00000 solid;
}
#STRTC1 { 
display: table-cell;
height: 20px;
border: 0px solid pink;
width: 173px;
padding: 6px;
vertical-align: center;
text-align: center;
padding: 7px 5px 5px 5px;
}
#STRTC2 { 
display: table-cell;
border: 0px solid yellow;
width: 173px;
padding: 6px;
vertical-align: center;
text-align: center;
padding: 7px 5px 5px 5px;
} 
#STRTC3 { 
display: table-cell;
border: 0px solid green;
width: 173px;
padding: 6px;
vertical-align: center;
text-align: center;
padding: 7px 5px 5px 5px;
}
#STRTC4 { 
display: table-cell;
width: 173px;
padding: 5px;
vertical-align: center;
text-align: center;
border: 0px solid red;
padding: 7px 5px 5px 5px;
}
#STRTC5 { 
display: table-cell;
width: 173px;
padding: 5px;
vertical-align: center;
text-align: center;
border: 0px solid blue;
padding: 7px 5px 5px 5px;
}
#STRTC6 { 
display: table-cell;
width: 173px;
padding: 6px
vertical-align: center;
text-align: center;
border: 0px solid orange;
padding: 7px 5px 5px 5px;
}
/* ---------------------
WRCOTO0top - top Compare 6 div table - input 6 compare 1st
----------------------------- */
#WRCOTO0top { 
width: 1100px;
border: 0px #c0c0c0 solid; 
margin-top: 0px;
margin-left: 18px;
border-top: 0px solid #8cbed6;
border-bottom: 2px solid #8cbed6;
border-left: 2px solid #8cbed6;
border-right: 2px solid #8cbed6;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
background-color: #ffffff;
}
/* ---------------------
WRCOTO01- Compare 6 div table - input 6 compare
----------------------------- */
#WRCOTO01 { 
width: 1100px;
border: 2px #8cbed6 solid; 
margin-top: 20px;
margin-left: 18px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
background-color: #ffffff;
}
#COM50R { 
display: table-row;
border: 0px #a00000 solid;
}
#COM50C1 { 
display: table-cell;
width: 173px;
padding: 12px 6px 12px 6px;
font-size: 14px;
text-align: center;
vertical-align: center; 
border-right: 1px solid #e6e6e6;
}
/* ---------------------
Link inside COM50C1
----------------------------- */
.C01:link {
text-decoration: none; 
color: #0078f0; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
font-size: 11px;
font-weight: bold;	
}
.C01:visited {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #0078f0;	
font-size:11px;
font-weight: bold;
}
.C01:active {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #0078f0;	
font-weight: bold;
font-size:11px;
}
.C01:hover {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
text-decoration: underline; 
color: #c0c0c0; 
font-weight: bold;
font-size:11px;	
}
/* ---------------------
Star rating in side COM50C1
----------------------------- */
#STRTA01 {
border: 2px #c0c0c0 solid; 
margin-top: 8px;
margin-bottom: 4px;
border-radius: 4px;
width: 93px;
padding: 4px 3px 4px 3px;
}
.rating-static {
  width: 87px;
  height: 18px;
  display: block;
  background: url('star-rating.png') 0 0 no-repeat;
}
.rating-50 { background-position: 0 0; }
.rating-40 { background-position: -17px 0; } 
.rating-30 { background-position: -34px 0; }
.rating-20 { background-position: -51px 0; }
.rating-10 { background-position: -68px 0; }
.rating-0 { background-position: -85px 0; }
 
.rating-5  { background-position: -68px -18px; }
.rating-15 { background-position: -51px -18px; }
.rating-25 { background-position: -34px -18px; }
.rating-35 { background-position: -17px -18px; }
.rating-45 { background-position: 0 -18px; }
#COM50C2 { 
display: table-cell;
border: px solid pink;
width: 173px;
padding: 18px 6px 18px 6px;
font-size: 14px;
text-align: center;
vertical-align: top; 
text-align: center;
border-right: 1px solid #e6e6e6;
} 
#COM50C3 { 
display: table-cell;
border: 0px solid green;
width: 173px;
padding: 18px 6px 18px 6px;
text-align: center;
vertical-align: top; 
border-right: 1px solid #e6e6e6;
}
#COM50C4 { 
display: table-cell;
border: 0px solid yellow; 
width: 173px;
padding: 18px 5px 18px 5px;
text-align: center;
vertical-align: top; 
border-right: 1px solid #e6e6e6;
}
#COM50C5 { 
display: table-cell;
border: #a00000 solid 0px;
width: 173px;
padding: 18px 5px 18px 5px;
text-align: center;
vertical-align: top; 
border-right: 1px solid #e6e6e6;
}
#COM50C6 { 
display: table-cell;
border: #a00000 solid 0px; 
width: 173px;
padding: 18px 6px 18px 6px;
vertical-align: center;
text-align: center;
vertical-align: top;
}
/* --------------------
Link inside COM50C6
-------------------- */
.C02:link {
text-decoration: Underline; 
color: #0078f0; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
font-size: 13px;	
}
.C02:visited {
text-decoration: Underline; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #0078f0;	
font-size:13px;
}
.C02:active {
text-decoration: none; 
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
color: #0078f0;	
font-size:13px;
}
.C02:hover {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
text-decoration: none; 
color: #c0c0c0; 
font-size:13px;	
}
/* --------------------
Button
-------------------- */
#COMO03 {
    width: 150px;
    height: 20px;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    font-family: Eurostile,arial,sans-serif;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 6px 6px 6px;
    background: #538CD7;
    background: -webkit-gradient(linear, left top, left bottom, from(#538CD7), to(#538CD7));
    background: -moz-linear-gradient(top,  #ffb85f,  #ffb85f);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .5em;
    border: 2px solid #d9d9d9;
    text-align: center;
    margin-top: 10px;
}
.MO01:link {
text-decoration: none; 	
}
.MO01:visited {
text-decoration: none; 
}
.MO01:active {
text-decoration: none; 
}
.MO01:hover {
text-decoration: none;  	
}
/* ----------------------------------------------------------
Footer
--------------------------------------------------- */
#footer { 
width:1095px; 
height:60px; 
background-color: #454545;
border: 2px #474545 solid;
border-radius: 4px; 
border-bottom: 0px solid #474545;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
border-bottom-left-radius: 0px; 
border-bottom-right-radius: 0px;
margin:0 auto; 
padding: 10px 5px 0px 5px;
margin-top: 24px;
}
/* --------------------------------
Table inside footer (Footer links)
---------------------------------------- */
#FOTABL {
 width: 950px;
 height: 30; 
 margin-top: 5px;
 margin-left: 5px;
}
#FOTLIN li {
list-style-type: none;
margin: 0;
padding: 0;
display: inline; 
padding-left: 0.1em;
}
.N1:link {
text-decoration: none; 
color: #ffffff; 
font-family: Abadi MT Condensed Light;
font-size: 14px;	
}
.N1:visited {
text-decoration: none; 
color: #ffffff;	
font-size:14px;
}
.N1:active {
text-decoration: none; 
color: #ffffff;	
}
.N1:hover {
text-decoration: underline; 
color: #c0c0c0; 	
}

